@charset "UTF-8";
/* CSS Document */
/*-------------------------------------
				共通
---------------------------------------*/
html {
  scroll-behavior: smooth;
}
body {
  font-family: "yu-gothic-pr6n", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.1em;
  color: #000;
  background-color: #f6f960;
}
img {
  -webkit-touch-callout: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
a {
  word-break: break-all;
  color: #009696;
  text-decoration: underline;
  transition: 0.8s;
  -webkit-transition: 0.8s;
}
a:hover {
  opacity: 0.6;
}
p {
  word-break: break-all;
}
.wb_all {
  word-break: break-all;
}
.wrap {
  /*  width: 97%;*/
  margin: 0 auto 2%;
  padding: 20px 0 0;
}
.second .wrap {
  padding: 10px 0 0;
  background-color: #f6f960;
}
#sponsorship .sponsorship_contents {
  padding: 0 3%;
}
@media(min-width:768px) {
  .wrap {
    width: 950px;
    margin: 0 auto ;
  }
  .second .wrap {
    padding: 10px 0 0;
  }
}
/*-------------------------------------
			PC/SP出し分け
---------------------------------------*/
.pcOnly {
  display: block;  
}
.spOnly {
  display: none;
}
.spOnlyTxt {
  display: none;
}
@media(max-width:768px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  .spOnlyTxt {
    display: inline;
  }
}
/*-------------------------------------
			navi
---------------------------------------*/
#g-nav {
  position: fixed;
  z-index: 10001;
  top: 0;
  right: -120%;
  width: 80%;
  height: 100vh;
  background: rgba(0, 158, 159, 0.85);
  transition: all 0.6s;
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  right: 0;
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  position: fixed;
  z-index: 999;
  width: 80%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
#g-nav ul {
  position: absolute;
  z-index: 999;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
}
/*リストのレイアウト設定*/
#g-nav li {
  list-style: none;
}
#g-nav li a {
  color: #f6f960;
  font-family: "manofa", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
  padding: 15px 0 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1.15rem;
}
/*SNSアイコン*/
#g-nav li.sns-icon {
  display: flex;
  margin-top: 20px;
  align-items: baseline;
}
#g-nav li.sns-icon a {
  width: 30px;
  padding: 0 10px;
}
.g_nav_yt {
  object-fit: contain;
  height: 100%;
  width: 42px;
}
/*========= ボタンのためのCSS ===============*/
.openbtn1 {
  position: fixed;
  bottom: 0;
  z-index: 10002; /*ボタンを最前面に*/
  right: 0;
  cursor: pointer;
  width: 56px;
  height: 56px;
  background: rgba(246, 249, 96, 1);
	border: 2px solid #009090;
}

.openbtn1 div{
  color: #f6f960;
  font-family: "manofa", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  position: absolute;
  bottom: 0;        /* ピッタリ下に */
  left: 0;          /* 左端から */
  width: 100%;      /* 横幅いっぱい */
  text-align: center; /* テキスト中央寄せ */
  font-size: 12px;
  background-color: #009090;
  box-sizing: border-box; /* 念のため */
}
/*×に変化*/
.openbtn1 span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 2px;
  background-color: #009090;
  width: 50%;
}
.openbtn1 span:nth-of-type(1) {
  top: 10px;
}
.openbtn1 span:nth-of-type(2) {
  top: 18px;
}
.openbtn1 span:nth-of-type(3) {
  top: 27px;
}
.openbtn1.active span:nth-of-type(1) {
  top: 13px;
  left: 20px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn1.active span:nth-of-type(3) {
  top: 25px;
  left: 20px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
@media(min-width:768px) {
  #g-nav li a {
    font-size: 1.6rem;
  }
	.openbtn1 {
  position: fixed;
		top: 3%;
	}
}
/*-------------------------------------
			アニメーション
---------------------------------------*/
.blur {
  animation-name: blurAnime;
  animation-duration: .7s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}
.blurTrigger {
  opacity: 0;
}
/* アニメーションの回数を決めるCSS*/
.count2 {
  animation-iteration-count: 2; /*この数字を必要回数分に変更*/
}
.countinfinite {
  animation-iteration-count: infinite; /*無限ループ*/
}
/* アニメーションスタートの遅延時間を決めるCSS*/
.delay-time05 {
  animation-delay: 0.5s;
}
.delay-time1 {
  animation-delay: 1s;
}
.delay-time15 {
  animation-delay: 1.5s;
}
.delay-time2 {
  animation-delay: 2s;
}
.delay-time25 {
  animation-delay: 2.5s;
}
/* アニメーション自体が変化する時間を決めるCSS*/
.change-time05 {
  animation-duration: 0.5s;
}
.change-time1 {
  animation-duration: 1s;
}
.change-time15 {
  animation-duration: 1.5s;
}
.change-time2 {
  animation-duration: 2s;
}
.change-time25 {
  animation-duration: 2.5s;
}